/*
 Theme Name:   headroom-child
 
 Description:  Twenty Thirteen Child Theme for Headroom Hair
 Author:       Angela Bettess
 Author URI:   http://www.whiteduckdesign.com.au
 Template:     twentythirteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, grey, black, small red, responsive-layout, accessibility-ready
 Text Domain:  headroom-child
*/
/* stop hyphenation */
p {
hyphens: none;
line-height:1.5;
}

/* new div called topbar to sit at top of site with title and description */
#topbar {
       width:100%;
       height: 40px;
       text-align: center;
       background-color:#ccc !important;
}
#topbar .site-title {
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-size: 1.571428571428571rem;
	font-weight: 100;
	line-height: 1.3636;
	margin: 0;
        padding: 0;
	color:#FFF !important;
	font-variant: normal;
	text-align:center;
        display:inline;
}
#topbar .site-description {
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-size: 1.285714285714286rem;
	font-weight: 200;
	line-height: 1.5;
	margin: 0em 0 0;
	opacity: 1.0;
        text-align:center;
        display:inline;
color:#FFF !important;
}
/**
 * 10.0 Header
 */
.site-header .home-link {
    color: #141412;
    display: inline;
    margin: 0 10px;
    max-width: 1080px;
    min-height: 250px;
    padding: 0 20px;
    text-decoration: none;
    width: 100%;
}
.site-header {
	background-color: #fff;
	/*border-bottom: 1px solid rgba(51, 51, 51, 0.1);*/
	padding: 0;
	padding-top:0;
	padding-bottom:0;
	margin-bottom:0;
}

.site-branding {
	min-height: 2em;
	padding-right: 60px;
	position: relative;
}

.site-title {
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-size: 2rem;
	font-weight: 350;
	line-height: 1.3636;
	margin-bottom: 0;
	color:#fff !important;
	font-variant: small-caps;
	text-align:center;
}

.site-description {
	display: inline;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-size: 1.285714285714286rem;
	font-weight: 200;
	line-height: 1.5;
	margin: 0em 0 0;
	opacity: 0.7;
}

.site-main {
		padding: 0% 0;
		margin-top:0%;
	}
	
.borderless .entry-title {display: none;}
	
	.borderless {
		border: none;
	}
.site-main .sidebar-container {
	height: 0;
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 1;
}

#site-logo {
    background: rgba(0, 0, 0, 0) url("http://headroomhair.com.au/hrball/wp-content/uploads/2016/09/HRHlogoV3outlines200.jpg") no-repeat scroll center top / auto auto;
    height:200px;
    width: 200px;
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:0px;
    position: relative;
}
.site-content {
margin-top:0;
padding-top:0;
}
.content-area {
margin-top:0;
padding-top:0;
}
.site-main {
margin-top:0;
padding-top:0;
}
.site-main .sidebar-container {
	
	top: 0px;
	
}

/**
 * 3.0 Typography
 */

body,
button,
input,
select,
textarea {
	color: #333;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-size: 0.8571428571428571rem;
	line-height: 1rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-weight: 150;
}

p {
	margin-bottom: 1em;
}

b,
strong {
	font-weight: 150;
}

dfn,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	border-left: 2px solid #707070;
	border-left: 2px solid rgba(51, 51, 51, 0.7);
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-size: 14px;
	font-size: 1rem;
	font-style: italic;
	line-height: 1.4rem;
	margin-bottom: 1em;
	padding-left: 0.7778em;
}

blockquote p {
	margin-bottom: 1em;
}

blockquote > p:last-child {
	margin-bottom: 0;
}
/* remove titles from pages */

.page h1.entry-title {
display: none;
}

/* entry-content changes */

.entry-header {
	padding: 0 5%;
}

.entry-title {
	font-size: 18px;
	font-size: 1.285714285714286rem;
	line-height: 1.1538;
	margin-bottom: 0em;
}
.hentry {
    padding-top: 0%;
}
.entry-content,
.entry-summary {
	padding: 0;
}
/* Content */
.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	margin: 0 auto;
	max-width: 1080px;
	width: 100%;
}
.entry-content h1,
.entry-summary h1,
.page-content h1,
.comment-content h1 {
	font-size: 18px;
	font-size: 1.285714285714286rem;
	line-height: 1.1538;
	margin-top: 0em;
	margin-bottom: 0em;
}

.entry-content h2,
.entry-summary h2,
.page-content h2,
.comment-content h2 {
	font-size: 16px;
	font-size: 1.142857142857143rem;
	line-height: 1.3636;
	margin-top: 0em;
	margin-bottom: 0em;
}

.entry-content h3,
.entry-summary h3,
.page-content h3,
.comment-content h3 {
	font-size: 14px;
	font-size: 1rem;
	line-height: 1.3333;
	margin-top: 0em;
	margin-bottom: 0em;
}

.entry-content h4,
.entry-content h5,
.entry-content h6,
.entry-summary h4,
.entry-summary h5,
.entry-summary h6,
.page-content h4,
.page-content h5,
.page-content h6,
.comment-content h4,
.comment-content h5,
.comment-content h6 {
	font-size: 14px;
	font-size: 1rem;
	line-height: 1.2;
	margin-top: 0em;
	margin-bottom: 0em;
}
.entry-header {
		padding: 0;
	}

	.entry-content,
	.entry-summary {
		padding: 0;
	}

	.entry-footer {
		padding: 0;
	}
.hentry {
    padding-top: 1%;
}
.green{
	color:#6C8D00;
}
.wp-caption-text {
	font-size: 9px;
	font-size:0.6428571428571429rem;
	font-style:italic;
	color:#2D2D2D;
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 1em;
  line-height: 1em;
}
.clear{
	clear:both;
}
.grooveborder  { 
border-left-style: groove; 
border-left-color: green; 
border-left-width: 15px; 
border-bottom-style: ridge; 
border-bottom-color: #9D9D9D; 
border-bottom-width: 25px;
 }

.site-content .site-main {
margin-top:0px;
margin-top: 0%;
padding-top: 0px;
padding-top: 0%;
}
.site-footer .sidebar-container {
    background-color: #eee;
    padding: 20px 0;
}
.ls-container {
max-width:1080px;
width:100%;
margin:auto;
padding: 0;
}
/* navigation */

.navbar {
    background-color: transparent;
    margin:0 auto;
    max-width: 1080px;
    width: 100%;
    text-align: center;
    padding-top: 10px;
}
/* this changes the individual links in main menu */

.navbar .menu-item{
    color:#555;
    font-variant:normal;
    font-size: 18px;
    font-size:1.285714285714286rem;
    text-align: center;
     font-weight: bold;
}
.navbar .current-menu-item .menu-item{
    color:#000;
    font-style: normal;
    font-weight: bold;
    }
.wpb_singleimage_heading {
    color:#444;
    font-style: normal;
font-weight:normal;
    text-align: center;
    padding-bottom:10px;
 }  
.wpb_single_image .vc_figure-caption {
    font-size: 1.5em;
    margin-top: 0.5em;
    padding-top:1.0em;
} 

ul.nav-menu,
div.nav-menu > ul {
	margin: 0;
	padding: 0 40px 0 0;
}

.nav-menu li {
	display: inline-block;
	position: relative;
}

.nav-menu li a {
	color: #555;
	display: block;
	font-size: 18px !important;
	line-height: 1;
	padding: 15px 20px;
}

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	background-color: #cccccc !important;
	color: #fff;
}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
    color: #000;
    font-style: normal;
    text-decoration:underline;
}
.menu-item a:hover{
	background-color:#ccc !important;
	color: #fff !important;
}
.nav-menu a:focus{
	background-color:#ccc !important;
}

.headingline {
    font-size:120% !important;
}
.subheadingtext {
    font-size: 120% !important;
    text-align: center;
    color:#000;
    padding-top: 10px;
    font-variant:small-caps;
}

/**
 * 6.1 Widgets
 * ----------------------------------------------------------------------------
 */

.widget {
	background-color: rgba(247, 245, 231, 0.7);
	font-size: 14px;
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	margin: 0 0 24px;
	padding: 20px;
	word-wrap: break-word;
}

.widget .widget-title {
	color: #444;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	margin: 0 0 10px;
       font-variant:normal;
       font-size: 18px;
       font-size:1.285714285714286rem;
       font-style: normal;
}
.site-footer .widget-title {
    color: #FFF !important;
}
.widget p{
	color: #444;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	margin: 0 0 10px;
        font-size: 16px;
       font-size:1.142857142857143rem;        
}
.widget li{
	color: #444;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	margin: 0 0 10px;
        font-size: 16px;
        font-size:1.142857142857143rem;
        font-style: normal;
        line-height:70%;
}
.site-footer .widget a{
    color: #444 !important;
    font-variant: normal;
    font-weight: bold;
}
 .site-footer .widget .menu{
     padding-top: 10px;
}
/* change font from white to grey */
.site-footer .widget {
    background: transparent none repeat scroll 0 0;
    color: #444 !important;
    float: left;
    margin-right: 20px;
    width: 245px;
}

.widget ul,
.widget ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.widget li {
	padding: 5px 0;
}

.widget .children li:last-child {
	padding-bottom: 0;
}

.widget li > ul,
.widget li > ol {
	margin-left: 20px;
}

.widget a {
	color: #222 !important;
}

.widget a:hover {
	color: #222;
        text-decoration: underline;
}
.site-footer .widget-title, .site-footer .widget-title a, .site-footer .wp-caption-text {
    color: #444444 !important;
}
.site-footer{
     background-color:#bbb;
}
.site-footer p{
    font-size:95%;
}
.contacthours {
     color: #444;
     font-size: 120%;
     font-variant: normal;
     }
.contacthoursnormal{
     color: #444;
     font-size: 90%;
     font-variant: normal;
     }
button, input[type="submit"], input[type="button"], input[type="reset"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #e05d22 0%, #FF0000 100%) repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color #b93207;
    border-image: none;
    border-radius: 2px;
    border-style: none none solid;
    border-width: medium medium 3px;
    color: #fff;
    display: inline-block;
    padding: 11px 24px 10px;
    text-decoration: none;
}
.aboutustitle {
    font-size:200%;
    font-weight: bold;
    color:#444;
    font-variant: normal;
}
.toggled-on .nav-menu > li a:hover,
	.toggled-on .nav-menu > ul a:hover {
		background-color: #444444;
		color: #fff;
	}
#jig1 .jig-caption-title {
    display:none !important;
}
div.pp_default .pp_details.pp_includes_title .pp_description .ppt_inside {
    display:none !important;
}
h3.widget-title {
color:#F00;
}
#new_social_media_widget-2 {
background-color:#FFF !important;
}
h4,h3,h2,h1 {
	font-family: Roboto, Arial, Helvetica, sans-serif;
}
/* link colour and weight */
.entry-content a, .comment-content a, a{
    color: #000000 !important; font-weight: bold !important;
}
a:visited {
    color: #000000 !important; font-weight: bold !important;
}